<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11988" pointId="705" subPointId="0" userId="08D76751-277F-4A4B-B1DC-C70967FDA45E" date="2025-03-17 13:11:34" timeDiffer="0">
  <longitude>113.353849</longitude>
  <latitude>23.010015</latitude>
  <direction>-1.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor145913_image_p1_k2_2.jpg</imageName>
  <cName>版本照2</cName>
  <address>中国广东省广州市番禺区汉溪大道</address>
  <locationDescribe>gdgzfyqncwbz</locationDescribe>
  <currentTime>1742188294331</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20250317/1742188294331.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>